# Generated by Django 2.0.6 on 2018-06-27 15:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0002_auto_20180626_1631'),
    ]

    operations = [
        migrations.AlterField(
            model_name='bizuth',
            name='a_paye',
            field=models.BooleanField(default=False, verbose_name='A payé'),
        ),
        migrations.AlterField(
            model_name='bizuth',
            name='caution_ok',
            field=models.BooleanField(default=False, verbose_name='Chèque de caution'),
        ),
    ]
